Subject: [os2genau_digest] No. 1356
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 3 Sep 2006 00:00:34 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 02 September 2006
 Number  1356
**************************************************

Subjects for today
 
1  Re:  Broadband : Mike O'Connor" <mikeoc at internode.on dot net>
2  Re:  Broadband : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  software giveaway : David Shearer <dsh43871 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 02 Sep 2006 01:30:49 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  Broadband

Leigh Bunting wrote:
> Hi Gang,
>
> Well, I'm firing this to you across B/B. I hooked up the router a 
> couple of hours ago.
<snipped>
> The Internode instructions then said to fire up the browser and do 
> this and do that.
>
> However, on opening the browser my home page loaded. This had me 
> puzzled as it showed current information. I then realized that I was 
> already live to the world.
>
> How easy was that!! It can't be that easy, can it?
>
> Cheers
>
> Leigh Bunting
Hi Leigh,

Yes, it really is that easy with DHCP - I was using my 
Gateway/Router/ADSL-Modem/4-port-Switch locally for the LAN prior to 
having the ADSL connection enabled by Telstra [on behalf Internode]. As 
soon as I suspected there was a signal there, before being advised by 
Telstra/Internode, I plugged in the telephone cable and instantly had 
access by PPPoA to Internode and beyond.

Regards,
Mike

-- 

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 02 Sep 2006 07:07:29 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Broadband

Leigh Bunting wrote:
> Ed Durrant wrote:
> 
>> This looks to be a pretty standard ADSL 2/2+ router.
> 
> Hi Gang,
> 
> Well, I'm firing this to you across B/B. I hooked up the router a couple 
> of hours ago.
> 
> Although the NIC was still installed, I haven't had it configured for 
> years. I managed to work that out. MPTS was then configured and drivers 
> loaded.
> 
> What then worried me was configuring TCP/IP and getting all the 
> necessary inputs into the fields. I scratched around through old emails 
> I had saved to figure out how to do it. This I only did by enabling 
> DHCP. Thanks Kris for that tid-bit of info.
> 
> The Internode instructions then said to fire up the browser and do this 
> and do that.
> 
> However, on opening the browser my home page loaded. This had me puzzled 
> as it showed current information. I then realized that I was already 
> live to the world.
> 
> How easy was that!! It can't be that easy, can it?
> 
> Cheers
> 
> Leigh Bunting
> Colonel Light Gardens
> South Australia
> <Open Windows and let the bugs in>

> 
> 
 
> 
> 
> ===========================================
Well done Leigh !

And in answer to your question - it can't be that easy, can it ? I know 
what you mean, we expect problems when setting something new up on 
computers (no matter which OS) and when something simply works first 
time, we worry that we've missed something. The "joy" of fixing the 
problem. Actually sometimes, things do work as designed !!

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 02 Sep 2006 20:03:06 +0000
From:  David Shearer <dsh43871 at bigpond dot net dot au>
Subject:  Re:  software giveaway

Kev wrote:
> Hi David
>
> David Shearer wrote:
>
>> Kev
>>
>> Sorry to see you leave.  What do you want for ecs 1.0?
>>
>> regards
>>
>> David Shearer
>> from Queensland
>
> Pack n post is all.  If you want to donate to the "Help make me a 
> wealthy man" fund feel free. :-)
>
> Cheers
> Kev
>
Kev

I sent you $5 bucks last week - did you get it?

regards

David Shearer
----------------------------------------------------------------------------------